[f]
1=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\avcodec-51.dll
2=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\avformat-50.dll
3=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\avutil-49.dll
4=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\data.pak
5=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\Drawn.exe
6=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\icon.png
7=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\jpeg.dll
8=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\libpng12.dll
9=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\libpng13.dll
10=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\libtiff.dll
11=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\properties.ini
12=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\Read Me - Wendy.txt
13=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\SDL.dll
14=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\SDL_image.dll
15=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\SDL_mixer.dll
16=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\SDL_ttf.dll
17=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\smpeg.dll
18=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\swscale-0.dll
19=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\THETA.nfo
20=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\vorbis.dll
21=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\vorbisfile.dll
22=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\wendysforum.net.url
23=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\zlib.dll
24=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\zlib1.dll
25=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\Uninstall.exe
[e]
[u]
[r1]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Drawn The Painted Tower 1.00
2=DisplayName
[r2]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Drawn The Painted Tower 1.00
2=DisplayIcon
[r3]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Drawn The Painted Tower 1.00
2=UninstallString
[r4]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Drawn The Painted Tower 1.00
2=NoModify
[r5]
0=2
1=SOFTWARE\Microsoft\Windows\CurrentVersion\Uninstall\Drawn The Painted Tower 1.00
2=NoRepair
[s]
0=Drawn The Painted Tower will be uninstalled from the following folder. Click Uninstall to start the uninstallation.
1=Uninstall
2=Uninstalling from:
3=Uninstall Drawn The Painted Tower
4=Remove Drawn The Painted Tower from your computer.
5=Completed
6=Uninstallation Complete
7=Uninstall was completed successfully.
8=Delete File: 
9=Please wait while each of the following components is removed...
10=Remove Directory: 
11=Drawn The Painted Tower was successfully removed. Click Finish to close this wizard.
12=You really want to break removing Drawn The Painted Tower?
13=Unregistering: 
14=< Back
15=Cancel
16=Finish
17= 
18=e:\游戏\游戏\谜画之塔Drawn The Painted Tower\
19=13533795
20=16777215
21=0
22=-604
23=-254
24=Drawn The Painted Tower 1.00 Uninstall
25=1
26=Drawn The Painted Tower
27=1
28=0
29=http://
30=Visit product uninstall web page
31=1
32=0
33=0
34=
35=
36=
37=0
38=0
39=25
40=0
41=0
42=0
43=5
44=0
45=0
46=0
47=30
48=360
49=100
50=276
51=97
